List expired bundles
curl --request GET \
--url https://{subdomain}.truust.io/2.0/bundles/expired \
--header 'Authorization: Bearer <token>'import requests
url = "https://{subdomain}.truust.io/2.0/bundles/expired"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{subdomain}.truust.io/2.0/bundles/expired', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"current_page": 1,
"last_page": 5,
"per_page": 15,
"total": 73,
"from": 1,
"to": 15,
"data": [
{
"id": 123,
"self": "<string>",
"name": "<string>",
"description": "<string>",
"value": 123,
"value_shipping": 123,
"currency": "EUR",
"amount": "<string>",
"amount_shipping": "<string>",
"buyer_link": "<string>",
"images": [
"<string>"
],
"expiration": "2023-11-07T05:31:56Z",
"expiration_unit": 123,
"expiration_amount": 123,
"is_expired": true,
"is_active": true,
"is_shippable": true,
"tag": "<string>",
"visits": 123,
"metadata": {},
"created_by": 123,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"qr_link": "<string>",
"connections": {}
}
]
}Bundles
List Expired Bundles
Returns a paginated list of all expired product bundles.
GET
/
bundles
/
expired
List expired bundles
Authorizations
Use your account's Secret Key as the Bearer token.
Query Parameters
Page number for pagination.
Required range:
x >= 1Number of results per page.
Required range:
1 <= x <= 100⌘I
